<template>
  <p :class=[`typography-${type}`]>{{ $children }}</p>
</template>

<script>
  export default {
    name: 'base-typography',
    data(){
      return {

      }
    },
    props:[
      {
        name: 'type',
        required: true,
        default: 'normal'
      }
    ]
  }
</script>
